@charset "utf-8";
/* CSS Document */
.clmn-table {
	border-collapse: collapse;
	font-size: 13px;
	line-height: 1.47;
	border-bottom: 1px solid #cccccc;
}
.clmn-table .rightitem {
	display: inline;
	float: right;
	margin-right: 7px;
	margin-top: 2px \9;
}
.focus-news {
	width: 500px;
	width: 500px \9;
	-width: 485px;
	-margin-right: -25px;
}
.focus-news .level-1 {
	padding: 8px 0px 5px 0px;
}
.money-search {
	background: url(../images/money-search.gif) no-repeat;
	background: url(../images/money-search.gif) no-repeat 0px -1px \9;
	padding-left: 35px;
}
.money-search a {
	font-size: 12px;
}
.money-search a.hot-keyword {
	padding-left: 5px;
	padding-right: 5px;
}
.related-stock {
	margin: 5px 0px;
	padding: 1px 2px;
	font-size: 12px;
}
.related-stock li {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-left: 17px;
	-padding-left: 13px;
	width: 186px;
	width: 190px \9;
	background: #F5F5F5 url(../images/related-stock.gif) no-repeat 0px 4px;
	list-style: url(none) none;
}
.related-stock li.last {
	margin-right: 0px;
}
.related-stock li a {
	line-height: 23px;
}
.related-stock li .index {
	font-size: 11px;
	margin-left: 2px;
	margin-right: 2px;
	margin-right: 4px \9;
}
.related-stock li .up {
	text-align: right;
	font-size: 11px;
	margin-right: 3px;
	color: #900;
}
.related-stock li .down {
	text-align: right;
	font-size: 11px;
	margin-right: 3px;
	color: #090;
}
.related-stock li .related-news {
	margin-right: 2px;
	margin-left: 2px;
}
.walls {
	background: url(http://www.chinatimes.com/2009Cti/cthead/images/wall.gif) no-repeat left center;
	padding-left: 6px;
	margin-left: 6px;
}
.advanced-search {
	font-size: 15px;
	margin: 10px 0px 5px 0px;
	padding: 15px 10px 10px 10px;
}
.advanced-search .qtable-l {
	float: left;
	width: 280px;
	height: 30px;
	margin-top: 0px;
}
.advanced-search .qtable-r {
	float: left;
	width: 230px;
	height: 30px;
	padding-left: 60px;
	margin-top: 0px;
}
.advanced-search .sumit {
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 180px;
	padding-left: 150px \9;
}
.quick-search {
	float: right;
	margin: 0px;
	padding-left: 1px;
	min-height: 180px;
	height: auto \9;
	-height: 210px;
	width: 160px;
	width: 160px \9;
	-width: 169px;
	border-left: 1px solid #CCC;
}
.quick-search .money-search a {
	font-size: 13px;
}
.quick-search .money-search a.hot-keyword {
	font-size: 15px;
	padding-left: 5px;
	padding-right: 5px;
}
.quick-search .money-search {
	padding-left: 5px;
	padding-top: 15px;
	background: url(none);
}
.info h2.heightlight {
	background: #FFE6E6 url(http://www.chinatimes.com/2009Cti/cthead/images/dash-h.gif) repeat-x left top;
	margin: 0px;
	border-left: 8px solid #900;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	font-size: 15px;
	line-height: 1.5;
	color: #000000;
}
.news-list {
	margin-top: 5px;
}
.vertical-list li.newslist {
	float: left;
	width: 210px;
	width: 215px \9;
	-width: 210px;
	margin-right: 10px;
	margin-right: 10px \9;
	-margin-right: 5px
}
.clmn-right {
	width: 315px;
}
.video-container {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 425px;
	height: 344px;
	margin: 1em 0;
}
.vertical-list input,.vertical-list textarea {
	border: 1px inset;
}
.articlebox input[type="text"] {
	border: 1px inset;
	padding: 1px;
	margin-top: 3px;
	line-height: 15px;
}
.quick-search input[type="text"] {
	border: 1px inset;
	padding: 1px;
	margin-top: 3px;
	line-height: 15px;
}